/*     140978 : 이미지 리스트 (타일형)      */
/* .img_tile__140978__ {overflow:hidden} */
.img_tile__140978__ .img_inner {margin:0 -5px}
.img_tile__140978__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__140978__ * {box-sizing:border-box}
.img_tile__140978__ .item {float:left;position:relative;width:100%;height:7vw;position:relative;}
.img_tile__140978__ .item a {display:block}
.img_tile__140978__ .figure {display:block}
.img_tile__140978__ .figure img {vertical-align:top; transition:.7s; height:7vw; width:100%;}
.img_tile__140978__ .figure:hover img {opacity:.8; transition:.3s;}
.img_tile__140978__ .caption {display:block;margin-top:10px}
.img_tile__140978__ .caption > span {display:block}
.img_tile__140978__ span.subject {font-weight:bold;color:#ffffff; width:100%; text-align:center;}
.img_tile__140978__ span.circle {background:#ffffff82; position:absolute; width:15px; height:2px; z-index:999; top:50%; left:20%; transform:translate(-50%,-50%); }
.img_tile__140978__ span.content {margin-top:5px;color:#444444}

.text_m_sml__140978__ span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__140978__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__140978__ span.subject {font-size:16px;line-height:1.4em; position:absolute; transform:translate(-50%,-50%); top:50%; left:50%;}
.text_m_med__140978__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__140978__ span.subject {font-size:18px;line-height:1.4em}
.text_m_big__140978__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__140978__ .item {width:100%}
.col_m_2__140978__ .item {width:50%}
.col_m_3__140978__ .item {width:33.3333%}
.col_m_4__140978__ .item {width:25%}
.col_m_1__140978__ .item,
.col_m_2__140978__ .item2n,
.col_m_3__140978__ .item3n,
.col_m_4__140978__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__140978__ .item,
	.col_m_2__140978__ .item2n,
	.col_m_3__140978__ .item3n,
	.col_m_4__140978__ .item4n {clear:none}

	.col_t_1__140978__ .item {width:100%}
	.col_t_2__140978__ .item {width:50%}
	.col_t_3__140978__ .item {width:33.3333%}
	.col_t_4__140978__ .item {width:25%}
	.col_t_5__140978__ .item {width:20%}
	.col_t_6__140978__ .item {width:16.6666%}
	.col_t_1__140978__ .item,
	.col_t_2__140978__ .item2n,
	.col_t_3__140978__ .item3n,
	.col_t_4__140978__ .item4n,
	.col_t_5__140978__ .item5n,
	.col_t_6__140978__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__140978__ .img_inner {margin:0 -10px}
	.img_tile__140978__ .caption {margin-top:15px}
	.img_tile__140978__ .caption > span.content {margin-top:10px}

	.text_sml__140978__ span.subject {font-size:14px;line-height:1.3em}
	.text_sml__140978__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__140978__ span.subject {font-size:18px;line-height:1.4em}
	.text_med__140978__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__140978__ span.subject {font-size:18px;line-height:1.4em}
	.text_big__140978__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__140978__ .item,
	.col_t_2__140978__ .item2n,
	.col_t_3__140978__ .item3n,
	.col_t_4__140978__ .item4n,
	.col_t_5__140978__ .item5n,
	.col_t_6__140978__ .item6n {clear:none}

	.col_pc_1__140978__ .item {width:100%}
	.col_pc_2__140978__ .item {width:50%}
	.col_pc_3__140978__ .item {width:33.3333%}
	.col_pc_4__140978__ .item {width:25%}
	.col_pc_5__140978__ .item {width:20%}
	.col_pc_6__140978__ .item {width:16.6666%}
	.col_pc_1__140978__ .item,
	.col_pc_2__140978__ .item2n,
	.col_pc_3__140978__ .item3n,
	.col_pc_4__140978__ .item4n,
	.col_pc_5__140978__ .item5n,
	.col_pc_6__140978__ .item6n {clear:both}
}

@media (max-width:1024px) {
	.img_tile__140978__ {display:none;}
	.img_tile__140978__ .item {height:100%;}
	.img_tile__140978__ .figure img {height:100%;}
	.text_m_med__140978__ span.subject {font-size:12px;}
	.img_tile__140978__ span.circle {display:none;}
}

/*     140649 : 공백      */
.solid_line__140649__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__140649__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__140649__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__140649__ {height:0px}
}

/*     140650 : 타이틀 텍스트      */
.title__140650__ {font-size:0}
.title__140650__ p { font-family: 'Noto Sans KR', sans-serif;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:600;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__140650__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__140650__.style_top p {padding-top:10px}
.title__140650__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__140650__.style_right p {padding-right:14px}
.title__140650__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__140650__.style_bottom p {padding-bottom:12px}
.title__140650__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__140650__.style_left p {padding-left:14px}
.title__140650__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__140650__.style_circle1 p {padding-left:18px}
.title__140650__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__140650__.style_circle2 p {padding-left:18px}
.title__140650__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__140650__ p {font-size:36px}
	.title__140650__.style_top p:before {width:36px}
	.title__140650__.style_right p:before {height:36px}
	.title__140650__.style_bottom p:before {width:36px}
	.title__140650__.style_left p:before {height:36px}
}

/*     140651 : 한줄 텍스트      */
.text__140651__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif;
	font-size:15px;font-weight:normal;color:#999999;letter-spacing:0;line-height:1.5em;
}
.text__140651__ p a {color:#999999}

@media all and (min-width:1024px){
	.text__140651__ p {font-size:18px}
}

/*     140652 : 공백      */
.solid_line__140652__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__140652__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__140652__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__140652__ {height:15px}
}

/*     140573 : 타이틀 텍스트      */
.title__140573__ {font-size:0; }
.title__140573__ p {
	display:inline-block; position:relative; margin:0; padding:0; font-family: 'Noto Sans KR', sans-serif; margin-left:8%;
	font-size:32px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__140573__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__140573__.style_top p {padding-top:10px;}
.title__140573__.style_top p:before {top:0; left:0; width:32px; height:4px;}

.title__140573__.style_right p {padding-right:14px;}
.title__140573__.style_right p:before {top:16%; right:0; width:4px; height:32px;}

.title__140573__.style_bottom p {padding-bottom:12px;}
.title__140573__.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title__140573__.style_left p {padding-left:14px;}
.title__140573__.style_left p:before {top:16%; left:0; width:4px; height:32px;}

.title__140573__.style_circle1 p {padding-left:18px;}
.title__140573__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__140573__.style_circle2 p {padding-left:18px;}
.title__140573__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     140593 : 연혁 내용      */
.history__140593__ {margin-bottom:5px; margin-left:8%;}
.history__140593__ .date__140593__ {font-size:18px; font-weight:bold; color:#000000; font-family: 'Noto Sans KR', sans-serif;}
.history__140593__ .cont__140593__ {margin-top:5px; font-size:13px; color:#777777; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;}

@media all and (min-width:1024px){
	.history__140593__ {margin-bottom:10px;}
	.history__140593__:after {content:''; display:block; clear:both;}
	.history__140593__ .date__140593__ {float:left; width:100px;}
	.history__140593__ .cont__140593__ {overflow:hidden; margin-top:0; font-size:16px;}
}

/*     140575 : 연혁 내용      */
.history__140575__ {margin-bottom:5px; margin-left:8%;}
.history__140575__ .date__140575__ {font-size:18px; font-weight:bold; color:#000000; font-family: 'Noto Sans KR', sans-serif;}
.history__140575__ .cont__140575__ {margin-top:5px; font-size:13px; color:#777777; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;}

@media all and (min-width:1024px){
	.history__140575__ {margin-bottom:10px;}
	.history__140575__:after {content:''; display:block; clear:both;}
	.history__140575__ .date__140575__ {float:left; width:100px;}
	.history__140575__ .cont__140575__ {overflow:hidden; margin-top:0; font-size:16px;}
}

/*     140577 : 점선      */
.dashed_line__140577__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__140577__:before {content:''; position:absolute; left:50%;  transform:translate(-50%); top:50%; width:90%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__140577__ {height:60px;}
}

/*     140594 : 타이틀 텍스트      */
.title__140594__ {font-size:0; }
.title__140594__ p {
	display:inline-block; position:relative; margin:0; padding:0; font-family: 'Noto Sans KR', sans-serif; margin-left:8%;
	font-size:32px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__140594__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__140594__.style_top p {padding-top:10px;}
.title__140594__.style_top p:before {top:0; left:0; width:32px; height:4px;}

.title__140594__.style_right p {padding-right:14px;}
.title__140594__.style_right p:before {top:16%; right:0; width:4px; height:32px;}

.title__140594__.style_bottom p {padding-bottom:12px;}
.title__140594__.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title__140594__.style_left p {padding-left:14px;}
.title__140594__.style_left p:before {top:16%; left:0; width:4px; height:32px;}

.title__140594__.style_circle1 p {padding-left:18px;}
.title__140594__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__140594__.style_circle2 p {padding-left:18px;}
.title__140594__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     140595 : 연혁 내용      */
.history__140595__ {margin-bottom:5px; margin-left:8%;}
.history__140595__ .date__140595__ {font-size:18px; font-weight:bold; color:#000000; font-family: 'Noto Sans KR', sans-serif;}
.history__140595__ .cont__140595__ {margin-top:5px; font-size:13px; color:#777777; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;}

@media all and (min-width:1024px){
	.history__140595__ {margin-bottom:10px;}
	.history__140595__:after {content:''; display:block; clear:both;}
	.history__140595__ .date__140595__ {float:left; width:100px;}
	.history__140595__ .cont__140595__ {overflow:hidden; margin-top:0; font-size:16px;}
}

/*     140596 : 연혁 내용      */
.history__140596__ {margin-bottom:5px; margin-left:8%;}
.history__140596__ .date__140596__ {font-size:18px; font-weight:bold; color:#000000; font-family: 'Noto Sans KR', sans-serif;}
.history__140596__ .cont__140596__ {margin-top:5px; font-size:13px; color:#777777; font-family: 'Noto Sans KR', sans-serif; wordb-break:keep-all;}

@media all and (min-width:1024px){
	.history__140596__ {margin-bottom:10px;}
	.history__140596__:after {content:''; display:block; clear:both;}
	.history__140596__ .date__140596__ {float:left; width:100px;}
	.history__140596__ .cont__140596__ {overflow:hidden; margin-top:0; font-size:16px;}
}

/*     140655 : 점선      */
.dashed_line__140655__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__140655__:before {content:''; position:absolute; left:50%;  transform:translate(-50%); top:50%; width:90%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__140655__ {height:60px;}
}

/*     140598 : 타이틀 텍스트      */
.title__140598__ {font-size:0; }
.title__140598__ p {
	display:inline-block; position:relative; margin:0; padding:0; font-family: 'Noto Sans KR', sans-serif; margin-left:8%;
	font-size:32px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__140598__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__140598__.style_top p {padding-top:10px;}
.title__140598__.style_top p:before {top:0; left:0; width:32px; height:4px;}

.title__140598__.style_right p {padding-right:14px;}
.title__140598__.style_right p:before {top:16%; right:0; width:4px; height:32px;}

.title__140598__.style_bottom p {padding-bottom:12px;}
.title__140598__.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title__140598__.style_left p {padding-left:14px;}
.title__140598__.style_left p:before {top:16%; left:0; width:4px; height:32px;}

.title__140598__.style_circle1 p {padding-left:18px;}
.title__140598__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__140598__.style_circle2 p {padding-left:18px;}
.title__140598__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     140599 : 연혁 내용      */
.history__140599__ {margin-bottom:5px; margin-left:8%;}
.history__140599__ .date__140599__ {font-size:18px; font-weight:bold; color:#000000; font-family: 'Noto Sans KR', sans-serif;}
.history__140599__ .cont__140599__ {margin-top:5px; font-size:13px; color:#777777; font-family: 'Noto Sans KR', sans-serif; wordb-break:keep-all;}

@media all and (min-width:1024px){
	.history__140599__ {margin-bottom:10px;}
	.history__140599__:after {content:''; display:block; clear:both;}
	.history__140599__ .date__140599__ {float:left; width:100px;}
	.history__140599__ .cont__140599__ {overflow:hidden; margin-top:0; font-size:16px;}
}

/*     140601 : 연혁 내용      */
.history__140601__ {margin-bottom:5px; margin-left:8%;}
.history__140601__ .date__140601__ {font-size:18px; font-weight:bold; color:#000000; font-family: 'Noto Sans KR', sans-serif;}
.history__140601__ .cont__140601__ {margin-top:5px; font-size:13px; color:#777777; font-family: 'Noto Sans KR', sans-serif; wordb-break:keep-all;}

@media all and (min-width:1024px){
	.history__140601__ {margin-bottom:10px;}
	.history__140601__:after {content:''; display:block; clear:both;}
	.history__140601__ .date__140601__ {float:left; width:100px;}
	.history__140601__ .cont__140601__ {overflow:hidden; margin-top:0; font-size:16px;}
}

/*     140600 : 연혁 내용      */
.history__140600__ {margin-bottom:5px; margin-left:8%;}
.history__140600__ .date__140600__ {font-size:18px; font-weight:bold; color:#000000; font-family: 'Noto Sans KR', sans-serif;}
.history__140600__ .cont__140600__ {margin-top:5px; font-size:13px; color:#777777; font-family: 'Noto Sans KR', sans-serif; wordb-break:keep-all;}

@media all and (min-width:1024px){
	.history__140600__ {margin-bottom:10px;}
	.history__140600__:after {content:''; display:block; clear:both;}
	.history__140600__ .date__140600__ {float:left; width:100px;}
	.history__140600__ .cont__140600__ {overflow:hidden; margin-top:0; font-size:16px;}
}

/*     140656 : 점선      */
.dashed_line__140656__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__140656__:before {content:''; position:absolute; left:50%;  transform:translate(-50%); top:50%; width:90%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__140656__ {height:60px;}
}

/*     140657 : 타이틀 텍스트      */
.title__140657__ {font-size:0; }
.title__140657__ p {
	display:inline-block; position:relative; margin:0; padding:0; font-family: 'Noto Sans KR', sans-serif; margin-left:8%;
	font-size:32px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__140657__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__140657__.style_top p {padding-top:10px;}
.title__140657__.style_top p:before {top:0; left:0; width:32px; height:4px;}

.title__140657__.style_right p {padding-right:14px;}
.title__140657__.style_right p:before {top:16%; right:0; width:4px; height:32px;}

.title__140657__.style_bottom p {padding-bottom:12px;}
.title__140657__.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title__140657__.style_left p {padding-left:14px;}
.title__140657__.style_left p:before {top:16%; left:0; width:4px; height:32px;}

.title__140657__.style_circle1 p {padding-left:18px;}
.title__140657__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__140657__.style_circle2 p {padding-left:18px;}
.title__140657__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     140604 : 연혁 내용      */
.history__140604__ {margin-bottom:5px; margin-left:8%;}
.history__140604__ .date__140604__ {font-size:18px; font-weight:bold; color:#000000; font-family: 'Noto Sans KR', sans-serif;}
.history__140604__ .cont__140604__ {margin-top:5px; font-size:13px; color:#777777; font-family: 'Noto Sans KR', sans-serif; wordb-break:keep-all;}

@media all and (min-width:1024px){
	.history__140604__ {margin-bottom:10px;}
	.history__140604__:after {content:''; display:block; clear:both;}
	.history__140604__ .date__140604__ {float:left; width:100px;}
	.history__140604__ .cont__140604__ {overflow:hidden; margin-top:0; font-size:16px;}
}

/*     140605 : 연혁 내용      */
.history__140605__ {margin-bottom:5px; margin-left:8%;}
.history__140605__ .date__140605__ {font-size:18px; font-weight:bold; color:#000000; font-family: 'Noto Sans KR', sans-serif;}
.history__140605__ .cont__140605__ {margin-top:5px; font-size:13px; color:#777777; font-family: 'Noto Sans KR', sans-serif; wordb-break:keep-all;}

@media all and (min-width:1024px){
	.history__140605__ {margin-bottom:10px;}
	.history__140605__:after {content:''; display:block; clear:both;}
	.history__140605__ .date__140605__ {float:left; width:100px;}
	.history__140605__ .cont__140605__ {overflow:hidden; margin-top:0; font-size:16px;}
}

/*     140658 : 점선      */
.dashed_line__140658__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__140658__:before {content:''; position:absolute; left:50%;  transform:translate(-50%); top:50%; width:90%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__140658__ {height:60px;}
}

/*     140608 : 타이틀 텍스트      */
.title__140608__ {font-size:0; }
.title__140608__ p {
	display:inline-block; position:relative; margin:0; padding:0; font-family: 'Noto Sans KR', sans-serif;  margin-left:8%;
	font-size:32px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__140608__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__140608__.style_top p {padding-top:10px;}
.title__140608__.style_top p:before {top:0; left:0; width:32px; height:4px;}

.title__140608__.style_right p {padding-right:14px;}
.title__140608__.style_right p:before {top:16%; right:0; width:4px; height:32px;}

.title__140608__.style_bottom p {padding-bottom:12px;}
.title__140608__.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title__140608__.style_left p {padding-left:14px;}
.title__140608__.style_left p:before {top:16%; left:0; width:4px; height:32px;}

.title__140608__.style_circle1 p {padding-left:18px;}
.title__140608__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__140608__.style_circle2 p {padding-left:18px;}
.title__140608__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     140609 : 연혁 내용      */
.history__140609__ {margin-bottom:5px; margin-left:8%;}
.history__140609__ .date__140609__ {font-size:18px; font-weight:bold; color:#000000; font-family: 'Noto Sans KR', sans-serif;}
.history__140609__ .cont__140609__ {margin-top:5px; font-size:13px; color:#777777; font-family: 'Noto Sans KR', sans-serif; wordb-break:keep-all;}

@media all and (min-width:1024px){
	.history__140609__ {margin-bottom:10px;}
	.history__140609__:after {content:''; display:block; clear:both;}
	.history__140609__ .date__140609__ {float:left; width:100px;}
	.history__140609__ .cont__140609__ {overflow:hidden; margin-top:0; font-size:16px;}
}

/*     140659 : 점선      */
.dashed_line__140659__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__140659__:before {content:''; position:absolute; left:50%;  transform:translate(-50%); top:50%; width:90%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__140659__ {height:60px;}
}

/*     140612 : 타이틀 텍스트      */
.title__140612__ {font-size:0; }
.title__140612__ p {
	display:inline-block; position:relative; margin:0; padding:0; font-family: 'Noto Sans KR', sans-serif; margin-left:8%;
	font-size:32px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__140612__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__140612__.style_top p {padding-top:10px;}
.title__140612__.style_top p:before {top:0; left:0; width:32px; height:4px;}

.title__140612__.style_right p {padding-right:14px;}
.title__140612__.style_right p:before {top:16%; right:0; width:4px; height:32px;}

.title__140612__.style_bottom p {padding-bottom:12px;}
.title__140612__.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title__140612__.style_left p {padding-left:14px;}
.title__140612__.style_left p:before {top:16%; left:0; width:4px; height:32px;}

.title__140612__.style_circle1 p {padding-left:18px;}
.title__140612__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__140612__.style_circle2 p {padding-left:18px;}
.title__140612__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     140613 : 연혁 내용      */
.history__140613__ {margin-bottom:5px; margin-left:8%;}
.history__140613__ .date__140613__ {font-size:18px; font-weight:bold; color:#000000; font-family: 'Noto Sans KR', sans-serif;}
.history__140613__ .cont__140613__ {margin-top:5px; font-size:13px; color:#777777; font-family: 'Noto Sans KR', sans-serif; wordb-break:keep-all;}

@media all and (min-width:1024px){
	.history__140613__ {margin-bottom:10px;}
	.history__140613__:after {content:''; display:block; clear:both;}
	.history__140613__ .date__140613__ {float:left; width:100px;}
	.history__140613__ .cont__140613__ {overflow:hidden; margin-top:0; font-size:16px;}
}

/*     140660 : 점선      */
.dashed_line__140660__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__140660__:before {content:''; position:absolute; left:50%;  transform:translate(-50%); top:50%; width:90%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__140660__ {height:60px;}
}

/*     140661 : 타이틀 텍스트      */
.title__140661__ {font-size:0; }
.title__140661__ p {
	display:inline-block; position:relative; margin:0; padding:0; font-family: 'Noto Sans KR', sans-serif; margin-left:8%;
	font-size:32px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__140661__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__140661__.style_top p {padding-top:10px;}
.title__140661__.style_top p:before {top:0; left:0; width:32px; height:4px;}

.title__140661__.style_right p {padding-right:14px;}
.title__140661__.style_right p:before {top:16%; right:0; width:4px; height:32px;}

.title__140661__.style_bottom p {padding-bottom:12px;}
.title__140661__.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title__140661__.style_left p {padding-left:14px;}
.title__140661__.style_left p:before {top:16%; left:0; width:4px; height:32px;}

.title__140661__.style_circle1 p {padding-left:18px;}
.title__140661__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__140661__.style_circle2 p {padding-left:18px;}
.title__140661__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     140616 : 연혁 내용      */
.history__140616__ {margin-bottom:5px; margin-left:8%;}
.history__140616__ .date__140616__ {font-size:18px; font-weight:bold; color:#000000; font-family: 'Noto Sans KR', sans-serif;}
.history__140616__ .cont__140616__ {margin-top:5px; font-size:13px; color:#777777; font-family: 'Noto Sans KR', sans-serif; wordb-break:keep-all;}

@media all and (min-width:1024px){
	.history__140616__ {margin-bottom:10px;}
	.history__140616__:after {content:''; display:block; clear:both;}
	.history__140616__ .date__140616__ {float:left; width:100px;}
	.history__140616__ .cont__140616__ {overflow:hidden; margin-top:0; font-size:16px;}
}

/*     140662 : 점선      */
.dashed_line__140662__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__140662__:before {content:''; position:absolute; left:50%;  transform:translate(-50%); top:50%; width:90%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__140662__ {height:60px;}
}

/*     140618 : 타이틀 텍스트      */
.title__140618__ {font-size:0; }
.title__140618__ p {
	display:inline-block; position:relative; margin:0; padding:0; font-family: 'Noto Sans KR', sans-serif; margin-left:8%;
	font-size:32px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__140618__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__140618__.style_top p {padding-top:10px;}
.title__140618__.style_top p:before {top:0; left:0; width:32px; height:4px;}

.title__140618__.style_right p {padding-right:14px;}
.title__140618__.style_right p:before {top:16%; right:0; width:4px; height:32px;}

.title__140618__.style_bottom p {padding-bottom:12px;}
.title__140618__.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title__140618__.style_left p {padding-left:14px;}
.title__140618__.style_left p:before {top:16%; left:0; width:4px; height:32px;}

.title__140618__.style_circle1 p {padding-left:18px;}
.title__140618__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__140618__.style_circle2 p {padding-left:18px;}
.title__140618__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     140619 : 연혁 내용      */
.history__140619__ {margin-bottom:5px; margin-left:8%;}
.history__140619__ .date__140619__ {font-size:18px; font-weight:bold; color:#000000; font-family: 'Noto Sans KR', sans-serif;}
.history__140619__ .cont__140619__ {margin-top:5px; font-size:13px; color:#777777; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;}

@media all and (min-width:1024px){
	.history__140619__ {margin-bottom:10px;}
	.history__140619__:after {content:''; display:block; clear:both;}
	.history__140619__ .date__140619__ {float:left; width:100px;}
	.history__140619__ .cont__140619__ {overflow:hidden; margin-top:0; font-size:16px;}
}

/*     140663 : 점선      */
.dashed_line__140663__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__140663__:before {content:''; position:absolute; left:50%;  transform:translate(-50%); top:50%; width:90%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__140663__ {height:60px;}
}

/*     140664 : 타이틀 텍스트      */
.title__140664__ {font-size:0; }
.title__140664__ p {
	display:inline-block; position:relative; margin:0; padding:0; font-family: 'Noto Sans KR', sans-serif;  margin-left:8%;
	font-size:32px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__140664__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__140664__.style_top p {padding-top:10px;}
.title__140664__.style_top p:before {top:0; left:0; width:32px; height:4px;}

.title__140664__.style_right p {padding-right:14px;}
.title__140664__.style_right p:before {top:16%; right:0; width:4px; height:32px;}

.title__140664__.style_bottom p {padding-bottom:12px;}
.title__140664__.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title__140664__.style_left p {padding-left:14px;}
.title__140664__.style_left p:before {top:16%; left:0; width:4px; height:32px;}

.title__140664__.style_circle1 p {padding-left:18px;}
.title__140664__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__140664__.style_circle2 p {padding-left:18px;}
.title__140664__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     140623 : 연혁 내용      */
.history__140623__ {margin-bottom:5px; margin-left:8%;}
.history__140623__ .date__140623__ {font-size:18px; font-weight:bold; color:#000000; font-family: 'Noto Sans KR', sans-serif;}
.history__140623__ .cont__140623__ {margin-top:5px; font-size:13px; color:#777777; font-family: 'Noto Sans KR', sans-serif; wordb-break:keep-all;}

@media all and (min-width:1024px){
	.history__140623__ {margin-bottom:10px;}
	.history__140623__:after {content:''; display:block; clear:both;}
	.history__140623__ .date__140623__ {float:left; width:100px;}
	.history__140623__ .cont__140623__ {overflow:hidden; margin-top:0; font-size:16px;}
}

/*     140624 : 연혁 내용      */
.history__140624__ {margin-bottom:5px; margin-left:8%;}
.history__140624__ .date__140624__ {font-size:18px; font-weight:bold; color:#000000; font-family: 'Noto Sans KR', sans-serif;}
.history__140624__ .cont__140624__ {margin-top:5px; font-size:13px; color:#777777; font-family: 'Noto Sans KR', sans-serif; wordb-break:keep-all;}

@media all and (min-width:1024px){
	.history__140624__ {margin-bottom:10px;}
	.history__140624__:after {content:''; display:block; clear:both;}
	.history__140624__ .date__140624__ {float:left; width:100px;}
	.history__140624__ .cont__140624__ {overflow:hidden; margin-top:0; font-size:16px;}
}

/*     140622 : 연혁 내용      */
.history__140622__ {margin-bottom:5px; margin-left:8%;}
.history__140622__ .date__140622__ {font-size:18px; font-weight:bold; color:#000000; font-family: 'Noto Sans KR', sans-serif;}
.history__140622__ .cont__140622__ {margin-top:5px; font-size:13px; color:#777777; font-family: 'Noto Sans KR', sans-serif; wordb-break:keep-all;}

@media all and (min-width:1024px){
	.history__140622__ {margin-bottom:10px;}
	.history__140622__:after {content:''; display:block; clear:both;}
	.history__140622__ .date__140622__ {float:left; width:100px;}
	.history__140622__ .cont__140622__ {overflow:hidden; margin-top:0; font-size:16px;}
}

/*     140665 : 점선      */
.dashed_line__140665__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__140665__:before {content:''; position:absolute; left:50%;  transform:translate(-50%); top:50%; width:90%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__140665__ {height:60px;}
}

/*     140666 : 타이틀 텍스트      */
.title__140666__ {font-size:0; }
.title__140666__ p {
	display:inline-block; position:relative; margin:0; padding:0; font-family: 'Noto Sans KR', sans-serif;  margin-left:8%;
	font-size:32px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__140666__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__140666__.style_top p {padding-top:10px;}
.title__140666__.style_top p:before {top:0; left:0; width:32px; height:4px;}

.title__140666__.style_right p {padding-right:14px;}
.title__140666__.style_right p:before {top:16%; right:0; width:4px; height:32px;}

.title__140666__.style_bottom p {padding-bottom:12px;}
.title__140666__.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title__140666__.style_left p {padding-left:14px;}
.title__140666__.style_left p:before {top:16%; left:0; width:4px; height:32px;}

.title__140666__.style_circle1 p {padding-left:18px;}
.title__140666__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__140666__.style_circle2 p {padding-left:18px;}
.title__140666__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     140667 : 연혁 내용      */
.history__140667__ {margin-bottom:5px; margin-left:8%;}
.history__140667__ .date__140667__ {font-size:18px; font-weight:bold; color:#000000; font-family: 'Noto Sans KR', sans-serif;}
.history__140667__ .cont__140667__ {margin-top:5px; font-size:13px; color:#777777; font-family: 'Noto Sans KR', sans-serif; wordb-break:keep-all;}

@media all and (min-width:1024px){
	.history__140667__ {margin-bottom:10px;}
	.history__140667__:after {content:''; display:block; clear:both;}
	.history__140667__ .date__140667__ {float:left; width:100px;}
	.history__140667__ .cont__140667__ {overflow:hidden; margin-top:0; font-size:16px;}
}

/*     140628 : 연혁 내용      */
.history__140628__ {margin-bottom:5px; margin-left:8%;}
.history__140628__ .date__140628__ {font-size:18px; font-weight:bold; color:#000000; font-family: 'Noto Sans KR', sans-serif;}
.history__140628__ .cont__140628__ {margin-top:5px; font-size:13px; color:#777777; font-family: 'Noto Sans KR', sans-serif; wordb-break:keep-all;}

@media all and (min-width:1024px){
	.history__140628__ {margin-bottom:10px;}
	.history__140628__:after {content:''; display:block; clear:both;}
	.history__140628__ .date__140628__ {float:left; width:100px;}
	.history__140628__ .cont__140628__ {overflow:hidden; margin-top:0; font-size:16px;}
}

/*     140629 : 연혁 내용      */
.history__140629__ {margin-bottom:5px; margin-left:8%;}
.history__140629__ .date__140629__ {font-size:18px; font-weight:bold; color:#000000; font-family: 'Noto Sans KR', sans-serif;}
.history__140629__ .cont__140629__ {margin-top:5px; font-size:13px; color:#777777; font-family: 'Noto Sans KR', sans-serif; wordb-break:keep-all;}

@media all and (min-width:1024px){
	.history__140629__ {margin-bottom:10px;}
	.history__140629__:after {content:''; display:block; clear:both;}
	.history__140629__ .date__140629__ {float:left; width:100px;}
	.history__140629__ .cont__140629__ {overflow:hidden; margin-top:0; font-size:16px;}
}

/*     140668 : 점선      */
.dashed_line__140668__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__140668__:before {content:''; position:absolute; left:50%;  transform:translate(-50%); top:50%; width:90%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__140668__ {height:60px;}
}

/*     140669 : 타이틀 텍스트      */
.title__140669__ {font-size:0; }
.title__140669__ p {
	display:inline-block; position:relative; margin:0; padding:0; font-family: 'Noto Sans KR', sans-serif;  margin-left:8%;
	font-size:32px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__140669__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__140669__.style_top p {padding-top:10px;}
.title__140669__.style_top p:before {top:0; left:0; width:32px; height:4px;}

.title__140669__.style_right p {padding-right:14px;}
.title__140669__.style_right p:before {top:16%; right:0; width:4px; height:32px;}

.title__140669__.style_bottom p {padding-bottom:12px;}
.title__140669__.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title__140669__.style_left p {padding-left:14px;}
.title__140669__.style_left p:before {top:16%; left:0; width:4px; height:32px;}

.title__140669__.style_circle1 p {padding-left:18px;}
.title__140669__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__140669__.style_circle2 p {padding-left:18px;}
.title__140669__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     140632 : 연혁 내용      */
.history__140632__ {margin-bottom:5px; margin-left:8%;}
.history__140632__ .date__140632__ {font-size:18px; font-weight:bold; color:#000000; font-family: 'Noto Sans KR', sans-serif;}
.history__140632__ .cont__140632__ {margin-top:5px; font-size:13px; color:#777777; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;}

@media all and (min-width:1024px){
	.history__140632__ {margin-bottom:10px;}
	.history__140632__:after {content:''; display:block; clear:both;}
	.history__140632__ .date__140632__ {float:left; width:100px;}
	.history__140632__ .cont__140632__ {overflow:hidden; margin-top:0; font-size:16px;}
}

/*     140633 : 연혁 내용      */
.history__140633__ {margin-bottom:5px; margin-left:8%;}
.history__140633__ .date__140633__ {font-size:18px; font-weight:bold; color:#000000; font-family: 'Noto Sans KR', sans-serif;}
.history__140633__ .cont__140633__ {margin-top:5px; font-size:13px; color:#777777; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;}

@media all and (min-width:1024px){
	.history__140633__ {margin-bottom:10px;}
	.history__140633__:after {content:''; display:block; clear:both;}
	.history__140633__ .date__140633__ {float:left; width:100px;}
	.history__140633__ .cont__140633__ {overflow:hidden; margin-top:0; font-size:16px;}
}

/*     140634 : 연혁 내용      */
.history__140634__ {margin-bottom:5px; margin-left:8%;}
.history__140634__ .date__140634__ {font-size:18px; font-weight:bold; color:#000000; font-family: 'Noto Sans KR', sans-serif;}
.history__140634__ .cont__140634__ {margin-top:5px; font-size:13px; color:#777777; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;}

@media all and (min-width:1024px){
	.history__140634__ {margin-bottom:10px;}
	.history__140634__:after {content:''; display:block; clear:both;}
	.history__140634__ .date__140634__ {float:left; width:100px;}
	.history__140634__ .cont__140634__ {overflow:hidden; margin-top:0; font-size:16px;}
}

/*     140670 : 점선      */
.dashed_line__140670__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__140670__:before {content:''; position:absolute; left:50%;  transform:translate(-50%); top:50%; width:90%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__140670__ {height:60px;}
}

/*     140636 : 타이틀 텍스트      */
.title__140636__ {font-size:0; }
.title__140636__ p {
	display:inline-block; position:relative; margin:0; padding:0; font-family: 'Noto Sans KR', sans-serif; margin-left:8%;
	font-size:32px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__140636__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__140636__.style_top p {padding-top:10px;}
.title__140636__.style_top p:before {top:0; left:0; width:32px; height:4px;}

.title__140636__.style_right p {padding-right:14px;}
.title__140636__.style_right p:before {top:16%; right:0; width:4px; height:32px;}

.title__140636__.style_bottom p {padding-bottom:12px;}
.title__140636__.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title__140636__.style_left p {padding-left:14px;}
.title__140636__.style_left p:before {top:16%; left:0; width:4px; height:32px;}

.title__140636__.style_circle1 p {padding-left:18px;}
.title__140636__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__140636__.style_circle2 p {padding-left:18px;}
.title__140636__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     140640 : 연혁 내용      */
.history__140640__ {margin-bottom:5px; margin-left:8%;}
.history__140640__ .date__140640__ {font-size:18px; font-weight:bold; color:#000000; font-family: 'Noto Sans KR', sans-serif;}
.history__140640__ .cont__140640__ {margin-top:5px; font-size:13px; color:#777777; font-family: 'Noto Sans KR', sans-serif; wordb-break:keep-all;}

@media all and (min-width:1024px){
	.history__140640__ {margin-bottom:10px;}
	.history__140640__:after {content:''; display:block; clear:both;}
	.history__140640__ .date__140640__ {float:left; width:100px;}
	.history__140640__ .cont__140640__ {overflow:hidden; margin-top:0; font-size:16px;}
}

/*     140637 : 연혁 내용      */
.history__140637__ {margin-bottom:5px; margin-left:8%;}
.history__140637__ .date__140637__ {font-size:18px; font-weight:bold; color:#000000; font-family: 'Noto Sans KR', sans-serif;}
.history__140637__ .cont__140637__ {margin-top:5px; font-size:13px; color:#777777; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;}

@media all and (min-width:1024px){
	.history__140637__ {margin-bottom:10px;}
	.history__140637__:after {content:''; display:block; clear:both;}
	.history__140637__ .date__140637__ {float:left; width:100px;}
	.history__140637__ .cont__140637__ {overflow:hidden; margin-top:0; font-size:16px;}
}

/*     140638 : 연혁 내용      */
.history__140638__ {margin-bottom:5px; margin-left:8%;}
.history__140638__ .date__140638__ {font-size:18px; font-weight:bold; color:#000000; font-family: 'Noto Sans KR', sans-serif;}
.history__140638__ .cont__140638__ {margin-top:5px; font-size:13px; color:#777777; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;}

@media all and (min-width:1024px){
	.history__140638__ {margin-bottom:10px;}
	.history__140638__:after {content:''; display:block; clear:both;}
	.history__140638__ .date__140638__ {float:left; width:100px;}
	.history__140638__ .cont__140638__ {overflow:hidden; margin-top:0; font-size:16px;}
}

/*     140639 : 연혁 내용      */
.history__140639__ {margin-bottom:5px; margin-left:8%;}
.history__140639__ .date__140639__ {font-size:18px; font-weight:bold; color:#000000; font-family: 'Noto Sans KR', sans-serif;}
.history__140639__ .cont__140639__ {margin-top:5px; font-size:13px; color:#777777; font-family: 'Noto Sans KR', sans-serif; wordb-break:keep-all;}

@media all and (min-width:1024px){
	.history__140639__ {margin-bottom:10px;}
	.history__140639__:after {content:''; display:block; clear:both;}
	.history__140639__ .date__140639__ {float:left; width:100px;}
	.history__140639__ .cont__140639__ {overflow:hidden; margin-top:0; font-size:16px;}
}

/*     140671 : 점선      */
.dashed_line__140671__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__140671__:before {content:''; position:absolute; left:50%;  transform:translate(-50%); top:50%; width:90%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__140671__ {height:60px;}
}

/*     140642 : 타이틀 텍스트      */
.title__140642__ {font-size:0; }
.title__140642__ p {
	display:inline-block; position:relative; margin:0; padding:0; font-family: 'Noto Sans KR', sans-serif; margin-left:8%;
	font-size:32px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__140642__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__140642__.style_top p {padding-top:10px;}
.title__140642__.style_top p:before {top:0; left:0; width:32px; height:4px;}

.title__140642__.style_right p {padding-right:14px;}
.title__140642__.style_right p:before {top:16%; right:0; width:4px; height:32px;}

.title__140642__.style_bottom p {padding-bottom:12px;}
.title__140642__.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title__140642__.style_left p {padding-left:14px;}
.title__140642__.style_left p:before {top:16%; left:0; width:4px; height:32px;}

.title__140642__.style_circle1 p {padding-left:18px;}
.title__140642__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__140642__.style_circle2 p {padding-left:18px;}
.title__140642__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     140644 : 연혁 내용      */
.history__140644__ {margin-bottom:5px; margin-left:8%;}
.history__140644__ .date__140644__ {font-size:18px; font-weight:bold; color:#000000; font-family: 'Noto Sans KR', sans-serif;}
.history__140644__ .cont__140644__ {margin-top:5px; font-size:13px; color:#777777; font-family: 'Noto Sans KR', sans-serif; wordb-break:keep-all;}

@media all and (min-width:1024px){
	.history__140644__ {margin-bottom:10px;}
	.history__140644__:after {content:''; display:block; clear:both;}
	.history__140644__ .date__140644__ {float:left; width:100px;}
	.history__140644__ .cont__140644__ {overflow:hidden; margin-top:0; font-size:16px;}
}

/*     140645 : 연혁 내용      */
.history__140645__ {margin-bottom:5px; margin-left:8%;}
.history__140645__ .date__140645__ {font-size:18px; font-weight:bold; color:#000000; font-family: 'Noto Sans KR', sans-serif;}
.history__140645__ .cont__140645__ {margin-top:5px; font-size:13px; color:#777777; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;}

@media all and (min-width:1024px){
	.history__140645__ {margin-bottom:10px;}
	.history__140645__:after {content:''; display:block; clear:both;}
	.history__140645__ .date__140645__ {float:left; width:100px;}
	.history__140645__ .cont__140645__ {overflow:hidden; margin-top:0; font-size:16px;}
}

/*     140646 : 연혁 내용      */
.history__140646__ {margin-bottom:5px; margin-left:8%;}
.history__140646__ .date__140646__ {font-size:18px; font-weight:bold; color:#000000; font-family: 'Noto Sans KR', sans-serif;}
.history__140646__ .cont__140646__ {margin-top:5px; font-size:13px; color:#777777; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;}

@media all and (min-width:1024px){
	.history__140646__ {margin-bottom:10px;}
	.history__140646__:after {content:''; display:block; clear:both;}
	.history__140646__ .date__140646__ {float:left; width:100px;}
	.history__140646__ .cont__140646__ {overflow:hidden; margin-top:0; font-size:16px;}
}

/*     140647 : 공백      */
.solid_line__140647__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__140647__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__140647__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__140647__ {height:20px}
}

